:root {
        --HGrlWxRyjBlG: #fffefe;
        --KQfBlUUXNncv: #FEFBFE;
        --kgcwXjfVUyTt: #ffc107;
        --DPMKvJLGqmfN: #FEFBFE;
        --KtxJJtneQDhC: #e9e8e8;
        --ErhpknZxzIrz: #000;
        --eTIsOLJaetUC: #ec4b78;
        --nemacIzxFKSi: #a70000;
        --ILWMNzjHjokG: #fff;
        --iiCrGiTosasL: rgba(250, 220, 220, 0.5);
        --RSCQwdGazHTA: #FEFBFE;
        --hpznjlKfeZBJ: #ececec;
        --OFllIXTCdMCG: #fff;
        --vABkLkRPBIie: #d8d2d2;
        --SlWWZxrufNGH: #000000;
        --bzPGkihgdwoN: #4316fa;
        --ffrrxLOEUugK: #290f9a;
        --WSoGfuEPJtxi: #ddd;
        --LkncHSxJHNXP: left;
        --FzNUoThQiJyo: left;
        --vKxkAugdXjhX: '➤';
        --VMzhvgjZEvQX: '»';
        --pdDLpGSzkven: '⇨';
        --DFXmpcaMPetB: '★';
        --WTCVODhKDjLm: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--bzPGkihgdwoN);
text-decoration: none;
}

a:hover {
color: var(--ffrrxLOEUugK);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--HGrlWxRyjBlG);
color: var(--ErhpknZxzIrz);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--eTIsOLJaetUC);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--nemacIzxFKSi);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.QvEjGXmNuAaR {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.aVdynZWxFlnf,
.QslMtesdDmNI,
.IYJlaHzRIoha {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.sXbHhMmrIcTQ {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.sXbHhMmrIcTQ a {
        cursor: pointer;
        pointer-events: auto;
}


.sXbHhMmrIcTQ img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.LhyKpkKLpdCA {
background-color: var(--hpznjlKfeZBJ);
padding: 10px 0;
display: flex;
}
.LhyKpkKLpdCA nav ul li a {
color: var(--SlWWZxrufNGH);
}
.QslMtesdDmNI {
background-color: var(--RSCQwdGazHTA);
padding: 0 15px;
}
.PYSzvAoGHugO {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.TNxgoGTdSShg {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.dkdAmRibCdMK {
margin-left: 5px;
font-weight: 800;
}

.IFlWqjRVsyDe {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.MvPasopIRSVY {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.MvPasopIRSVY {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.dAlwDdHVlnpe a {
color: var(--ILWMNzjHjokG);
}

.dAlwDdHVlnpe.active a {
color: var(--SlWWZxrufNGH);
font-weight: bold;
text-decoration: underline;

}

.aVdynZWxFlnf {
background-color: var(--RSCQwdGazHTA);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.ArIBAvdezbDZ {
text-align: var(--LkncHSxJHNXP);
}

.bXOVrPHvZIEb {
background-color: var(--eTIsOLJaetUC);
color: var(--ILWMNzjHjokG);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.bXOVrPHvZIEb:hover {
background-color: var(--nemacIzxFKSi);
}

.bXOVrPHvZIEb a {
color: var(--ILWMNzjHjokG);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.ihKUvSONjIkF {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.gazQpIAbfTvC {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--iiCrGiTosasL);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.CBqGPYWReWfv::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.ihKUvSONjIkF img {
border-radius: 22px;
height: auto;
display: block;
}

.JbEKopAdXnMk {
background-color: var(--eTIsOLJaetUC);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.JbEKopAdXnMk:hover {
background-color: var(--nemacIzxFKSi);
}

.wlvPGeWXrOBW {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.jVKjLngBptWt {
background-color: var(--eTIsOLJaetUC);
color: var(--ILWMNzjHjokG);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.jVKjLngBptWt:hover {
background-color: var(--nemacIzxFKSi);
color: var(--ILWMNzjHjokG);
}

.himtFnnBBvId {
font-weight: 400;
}

.himtFnnBBvId a {
font-weight: 400;
}
#wDKnpDGJZVoK {
width: 100%;
OmxBrfSOTkhn
border: none;
overflow: hidden;
}

/*casinos-list*/
.OYZHfHyQtcTB {
margin-top: 30px;
background-color: var(--DPMKvJLGqmfN);
width: 100%;
border: 1px solid var(--WSoGfuEPJtxi);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.AzGKgWemuAJM {
display: flex;
justify-content: space-between;
align-items: center;
}

.bnhytgZMdSbj {
display: flex;
align-items: center;
}

.bnhytgZMdSbj:nth-child(1) {
width: 30%;
}

.bnhytgZMdSbj:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--WSoGfuEPJtxi);
border-left: 1px solid var(--WSoGfuEPJtxi);
height: 100px;
}

.bnhytgZMdSbj:nth-child(3) {
width: 20%;
justify-content: center;
}
.bnhytgZMdSbj strong{
font-size: 18px;
}

.vaQCGVoyrfIm {
width: 150px;
}

.vaQCGVoyrfIm img{
border-radius: 16px;
}

.GJtQIgEkLOPT {
margin-left: 24px;
}

.CIZqDOBNBFob {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.HmDjJCgPabtk {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--WSoGfuEPJtxi);
border-radius: 15px;
width: 130px;
}

.COhQnmMkFyWd {
color: var(--kgcwXjfVUyTt);
font-size: 24px;
}

.PGpEeTtsRfNg {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--eTIsOLJaetUC);
color: var(--ILWMNzjHjokG);
transition: background-color 0.7s ease;
}

.PGpEeTtsRfNg:hover {
background-color: var(--nemacIzxFKSi);
color: var(--ILWMNzjHjokG);
}

/*IMG*/
.JinlNINlFkfY {
width: 85%;
margin: 24px auto 15px auto;
}

.uomaqUwsFxya {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.wOzLgUclaGzt {
display: flex;
justify-content: space-between;
background-color: var(--KQfBlUUXNncv);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--WSoGfuEPJtxi);
}

.wOzLgUclaGzt .NJQqTZCEqUAj {
width: 48%;
}

.wOzLgUclaGzt h3 {
margin-top: 0;
}

/*wp-block-list*/
.GaovhpoFYRtD {
list-style: none;
}

.GaovhpoFYRtD li {
margin-bottom: 10px;
list-style: none;
}

.GaovhpoFYRtD li:last-child {
margin-bottom: 0px;
}

.GaovhpoFYRtD li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.wOzLgUclaGzt .NJQqTZCEqUAj:first-child .ArIBAvdezbDZ {
color: green;
}

.wOzLgUclaGzt .NJQqTZCEqUAj:last-child .ArIBAvdezbDZ {
color: red;
}

.wOzLgUclaGzt .NJQqTZCEqUAj:first-child li::before {
color: green;
}

.wOzLgUclaGzt .NJQqTZCEqUAj:last-child li::before {
color: red;
}

/*Table*/
.wZqXOeAOkJPa table {
width: 100%;
border: 1px solid var(--KtxJJtneQDhC);
border-radius: 16px;
}

.wZqXOeAOkJPa td {
width: 50%;
border: 1px solid var(--KtxJJtneQDhC);
border-radius: 6px;
}

.wZqXOeAOkJPa table thead {
background-color: var(--DPMKvJLGqmfN);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.wZqXOeAOkJPa table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.wZqXOeAOkJPa table thead th:first-child {
border-radius: 16px 0 0 0;
}

.wZqXOeAOkJPa table thead th:last-child {
border-radius: 0 16px 0 0;
}

.wZqXOeAOkJPa table tbody tr {
border-bottom: 1px solid var(--WSoGfuEPJtxi);
background-color: var(--KQfBlUUXNncv);
}

.wZqXOeAOkJPa table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.wZqXOeAOkJPa table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.wZqXOeAOkJPa table tbody td {
padding: 10px;
}

/*FAQ*/
.ljAWiDetpmdh {
background-color: var(--KQfBlUUXNncv);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--WSoGfuEPJtxi);
}

.ljAWiDetpmdh:last-child {
margin-bottom: 0;
}

.ljAWiDetpmdh h3 {
margin: 10px 0;
}

/*Footer*/
.kHIuRTNKzVTm {
background-color: var(--vABkLkRPBIie);
color: var(--SlWWZxrufNGH);
}

.IYJlaHzRIoha {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.qXrwJOmfhrbN {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--eTIsOLJaetUC);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.qXrwJOmfhrbN:hover {
opacity: 1;
}

.qXrwJOmfhrbN::after,
.qXrwJOmfhrbN::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ILWMNzjHjokG);
}

.qXrwJOmfhrbN::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.qXrwJOmfhrbN::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.CDEwnmytiJZz {
margin-top: 40px;
}
.aSubKuORoqSm {
margin-left: 10px;
cursor: pointer;
}
.aSubKuORoqSm:before {
content: '[ ';
}
.aSubKuORoqSm:after {
content: ' ]';
}
.hxfovENILzLM {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.TtOLjNHFsubM {
max-height: 500px;
opacity: 1;
}
.wAkHzlXizvPe {
margin-left: 15px;
}

.BneJvApfjCxz a{
color: var(--ErhpknZxzIrz);
}
.PYSzvAoGHugO {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.bvdLizffHkDA {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.AyyGPJRVkcwL {
display: none;
position: absolute;
background: var(--RSCQwdGazHTA);
border: 1px solid var(--OFllIXTCdMCG);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.dAlwDdHVlnpe:hover > .AyyGPJRVkcwL {
display: block;
}


.yYxjOgdyqdXa {
margin: 0;
}

.VNfwcVsNHwpE {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.VNfwcVsNHwpE:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.niJgaXYYVhkn {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.oaZtqIyfIgTF {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.OwthrJUKZZos {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.WmdOdpeftIPn {
display: flex;
align-items: center;
}

.aAjOZxmxuTJc {
color: var(--SlWWZxrufNGH);
text-decoration: none;
transition: color .2s;
}

.aAjOZxmxuTJc:hover {
text-decoration: underline;
color: var(--nemacIzxFKSi);
}

.aAjOZxmxuTJc[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.GHPIJUYthPem {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.OFplLfrSIXol {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.OFplLfrSIXol nav {
        width: 100%
}
.OFplLfrSIXol nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.OFplLfrSIXol nav ul li a {
color: var(--SlWWZxrufNGH);
}
.OFplLfrSIXol nav ul li a:hover {
color: var(--ffrrxLOEUugK);
}

.bJUdrEosIywr {
display: flex;
}

.TKvOVtSEQXDB {
position: relative;
display: inline-block;
margin-top: 10px;
}

.MphkdiArBCwo {
background: var(--RSCQwdGazHTA);
color: var(--SlWWZxrufNGH);
font-weight: 600;
border: 2px solid var(--SlWWZxrufNGH);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.iLzLxGIABbgz {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lMykJoHmvIcS:checked + .MphkdiArBCwo .iLzLxGIABbgz {
transform: rotate(180deg);
}

.RpboOFsfaWwi {
display: none;
position: absolute;
min-width: 145px;
background: var(--ILWMNzjHjokG);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--kgcwXjfVUyTt);
z-index: 99;
padding: 6px 0;
}
.BDaIirSJPRVF{
left: 0;
bottom: 110%;
}
.EhNXumHgnOGP{
right: 0;
top: 110%;
}
#lMykJoHmvIcS:checked ~ .RpboOFsfaWwi {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.RpboOFsfaWwi .VMzhvgjZEvQX {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ErhpknZxzIrz);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.RpboOFsfaWwi .VMzhvgjZEvQX:hover {
background: var(--nemacIzxFKSi);
color: var(--kgcwXjfVUyTt);
}
.RpboOFsfaWwi .VMzhvgjZEvQX.is-active {
color: var(--kgcwXjfVUyTt);
font-weight: 600;
background: var(--nemacIzxFKSi);
border-radius: 8px;
}
.cjrDEFUXecrs {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.cjrDEFUXecrs span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.cjrDEFUXecrs p {
color: var(--ILWMNzjHjokG);
font-size: 34px;
text-align: start;
}
.vspEwLqmSOgl {
display: flex;
gap: 12px;
}
.jThZvUQFwRUQ {
position: relative;
flex: 1;
overflow: hidden;
}
.jThZvUQFwRUQ figure {
margin: 0;
}
.BdlSHUTRGsIY {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--nemacIzxFKSi);
color: var(--ILWMNzjHjokG);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.jThZvUQFwRUQ:hover .BdlSHUTRGsIY {
opacity: 1;
color: var(--ILWMNzjHjokG);
}
.jThZvUQFwRUQ img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.jThZvUQFwRUQ .JinlNINlFkfY {
position: relative;
}

.vspEwLqmSOgl {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.IYJlaHzRIoha{
padding: 30px 15px;
text-align: center;
}
.vspEwLqmSOgl {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.bnhytgZMdSbj:nth-child(1),
.bnhytgZMdSbj:nth-child(2),
.bnhytgZMdSbj:nth-child(3){
width: 33%;
}
.BdlSHUTRGsIY {
display: none !important;
}
.KihIPjcxWuyH{
text-align: center;
padding: 0 10px;
}
.GJtQIgEkLOPT {
margin-left: 10px;
}
.QvEjGXmNuAaR{
padding: 0 15px;
display: flex;
}
.PYSzvAoGHugO {
display: block;
color: var(--SlWWZxrufNGH);

}
.OFplLfrSIXol nav ul {
flex-direction: column;
gap: 20px;

}
.MvPasopIRSVY {
flex-direction: column;
gap: 20px;
}
#WNsGpEyovQtc {
display: none;

}
#WNsGpEyovQtc.active {
display: flex;
}
.QvEjGXmNuAaR {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.PYSzvAoGHugO {
margin-left: auto;
}

.OFplLfrSIXol {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.gazQpIAbfTvC {
font-size: 26px;
width: 70%;
}
.sXbHhMmrIcTQ img {
margin-left: 0;
}
.vspEwLqmSOgl {
grid-template-columns: repeat(2, 1fr)
}
.ihKUvSONjIkF {
    height: unset;
}
.AzGKgWemuAJM{
flex-wrap: wrap;
}
.bnhytgZMdSbj:nth-child(1){
width: 100%;
justify-content: center;
}
.bnhytgZMdSbj:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.bnhytgZMdSbj:nth-child(3) {
width: 50%;
}
.wlvPGeWXrOBW{
padding: 0;
}
.JbEKopAdXnMk{
padding: 15px 50px;
}
.gazQpIAbfTvC {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.JbEKopAdXnMk {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.gazQpIAbfTvC {
font-size: 14px;
width: 70%;
}
.CIZqDOBNBFob {
font-size: 16px;
}
.bXOVrPHvZIEb a {
font-size: 24px;
}
.wOzLgUclaGzt {
flex-wrap: wrap;
}
.wOzLgUclaGzt .NJQqTZCEqUAj {
width: 100%;
}
.GaovhpoFYRtD {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.JinlNINlFkfY {
width: 100%;
margin: 20px auto 15px auto;
}
.wlvPGeWXrOBW {
flex-direction: column;
margin: 20px 0 20px 0;
}
.himtFnnBBvId{
margin-top: 15px;
}
.JbEKopAdXnMk {
font-size: 24px;
}
.CDEwnmytiJZz{
margin-top: 20px;
}
.sXbHhMmrIcTQ{
display: flex;
justify-content: center;
margin-left: auto;
}
.sXbHhMmrIcTQ img {
width: 50px;
}
}
@media(max-width: 480px){
.bnhytgZMdSbj:nth-child(1) {
flex-direction: column;
}
.bnhytgZMdSbj:nth-child(2),
.bnhytgZMdSbj:nth-child(3) {
width: 100%;
}
.GJtQIgEkLOPT {
margin-left: 0px;
}
.JbEKopAdXnMk{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.PGpEeTtsRfNg{
padding: 10px 20px;
}
.bXOVrPHvZIEb{
max-width: 280px;
padding: 10px;
}
.qXrwJOmfhrbN {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.qXrwJOmfhrbN::after, .btn-up::before {
width: 14px;
}

.vaQCGVoyrfIm {
width: 100px;
}
.KihIPjcxWuyH{
font-size: 14px;
}
}

.aTGbZzoAPcsN {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.wIRACmLNVSvp {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.ghWhMeDrdJBE a {
color: var(--eTIsOLJaetUC);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--eTIsOLJaetUC);
transition: color 0.2s ease;
}

.ghWhMeDrdJBE a:hover {
color: var(--nemacIzxFKSi);
}


/*popup*/
.dRZStLqrEhgY {
background: var(--DPMKvJLGqmfN);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.pbVWjPyKCkes {
display: flex;
}
.AkuEgjApPaHd {
margin-left: 15px;
}
.fuzFXtBKUGmF {
width: 130px;
height: 100%;
border-radius: 16px;
}
.iZnJUkevobmv {
font-size: 24px;
font-weight: 600;
}
.LFflFwTwIrrw {
margin-top: 10px;
color: var(--ErhpknZxzIrz);
}
.WxtKIlTBqLtw {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--eTIsOLJaetUC);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ILWMNzjHjokG);
}
.WxtKIlTBqLtw:hover{
background: var(--nemacIzxFKSi);
transition: all 0.7s ease-in-out;
color: var(--ILWMNzjHjokG);
}
.HmJCZmYZRmui {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.qqutFodamRwM {
position: relative;
}
.qqutFodamRwM::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.qqutFodamRwM::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.eWpnYHFLyNAS {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.dRZStLqrEhgY{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.fuzFXtBKUGmF {
width: 70px;
}
.LFflFwTwIrrw {
margin-right: 15px;
}
.WxtKIlTBqLtw{
width: 220px;
}
}
@media(max-width: 480px){

.pbVWjPyKCkes {
display: flex;
flex-direction: column;
align-items: center;
}
.WxtKIlTBqLtw {
width: 200px;
margin-top: 0;
height: 40px;
}
.LFflFwTwIrrw {
margin-right: 0;
text-align: center;
}
.AkuEgjApPaHd {
margin-left: 0;
}
}
